Name libgpg-error
Version 1.24
Summary Small library that defines common error values for all GnuPG components
Description
Section libs
License GPLv2+ & LGPLv2.1+
Homepage http://www.gnupg.org/related_software/libgpg-error/
Bug tracker https://bugs.g10code.com/gnupg/index
Recipe file recipes-support/libgpg-error/libgpg-error_1.24.bb
Layer openembedded-core (morty branch)
Inherits
  • autotools
  • binconfig-disabled
  • gettext
  • pkgconfig
  • siteconfig
  • siteinfo
Dependencies
  • autoconf-native
  • automake-native
  • gettext-native
  • gnu-config-native
  • libtool-cross
  • libtool-native
  • pkgconfig-native
  • virtual/gettext
  • virtual/i586-oe-linux-compilerlibs
  • virtual/i586-oe-linux-gcc
  • virtual/libc
PACKAGECONFIG options

Sources

https://www.gnupg.org/ftp/gcrypt/libgpg-error/libgpg-error-1.24.tar.bz2

Patches

Patch Status
libgpg-error/pkgconfig.patch Pending

Other branches

This recipe in other branches of openembedded-core:

Branch Recipe
master libgpg-error 1.49
scarthgap (Yocto Project 5.0) libgpg-error 1.48
nanbield (Yocto Project 4.3) libgpg-error 1.47
mickledore (Yocto Project 4.2) libgpg-error 1.46
langdale (Yocto Project 4.1) libgpg-error 1.45
kirkstone (Yocto Project 4.0) libgpg-error 1.44
honister (Yocto Project 3.4) libgpg-error 1.42
hardknott (Yocto Project 3.3) libgpg-error 1.41
gatesgarth (Yocto Project 3.2) libgpg-error 1.39
dunfell (Yocto Project 3.1) libgpg-error 1.37
zeus (Yocto Project 3.0) libgpg-error 1.36
warrior (Yocto Project 2.7) libgpg-error 1.35
thud (Yocto Project 2.6) libgpg-error 1.32
sumo (Yocto Project 2.5) libgpg-error 1.27
rocko (Yocto Project 2.4) libgpg-error 1.27
pyro (Yocto Project 2.3) libgpg-error 1.26
morty (Yocto Project 2.2) libgpg-error 1.24 (this recipe)
krogoth (Yocto Project 2.1) libgpg-error 1.21
jethro (Yocto Project 2.0) libgpg-error 1.19
fido (Yocto Project 1.8) libgpg-error 1.18
dizzy (Yocto Project 1.7) libgpg-error 1.12
daisy (Yocto Project 1.6) libgpg-error 1.12
dora (Yocto Project 1.5) libgpg-error 1.12
dylan (Yocto Project 1.4) libgpg-error 1.11
danny (Yocto Project 1.3) libgpg-error 1.10